<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_cal_spiral_with_pupil_and_centroidorigin</TPLID>
    <TPLName>Spiral DM movements around a certain position</TPLName>

      <DetectorSetup>
        <NDROPS>0</NDROPS>
        <NGROUPS>1</NGROUPS>
      </DetectorSetup>
      
      <TipTiltCtrlSetup>
        <STEP>0.2</STEP>
        <REPEAT>10</REPEAT>      
      </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_gen_cal_spiral.xml 3777 2022-03-27 12:00:09Z depa $ -->
